Bug 1469082 - Request to update libfabric to version 1.4.2
Request to update libfabric to version 1.4.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libfabric (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1451741
  Show dependency treegraph
 
Reported: 2017-07-10 07:23 EDT by Krzysztof Czurylo
Modified: 2017-07-11 13:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: libfabric-1.4.2-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-11 13:45:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Czurylo 2017-07-10 07:23:52 EDT
Description of problem:

The new version of libfabric is available:

  https://github.com/ofiwg/libfabric/releases/tag/v1.4.2

It contains some bug fixes required by nvml v1.3.

Thanks in advance,
Krzysztof
Comment 1 Orion Poplawski 2017-07-11 13:45:08 EDT
Building.  Added you to the package as well so you can update when needed.

Note You need to log in before you can comment on or make changes to this bug.